lapacke_cunmtr.c(3)

NAME
lapacke_cunmtr.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_cunmtr (int matrix_layout, char side, char uplo, char trans, lapack_int m, lapack_int n, const lapack_complex_float *a, lapack_int lda, const lapack_complex_float *tau, lapack_complex_float *c, lapack_int ldc)

Function Documentation

  lapack_int LAPACKE_cunmtr (int matrix_layout, char side, char uplo, char trans, lapack_int m, lapack_int n, const lapack_complex_float * a, lapack_int lda, const lapack_complex_float * tau, lapack_complex_float * c, lapack_int ldc)

Definition at line 36 of file lapacke_cunmtr.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.